brew upgrade groonga しようとしたら、以下のようなエラーが出てきました。

   1  Error: undefined method `include?' for nil:NilClass

これはbrewのバージョンが古いのが原因らしい。

   1  cd `brew --prefix`/Library/Contributions/examples
   2  git clean -n
   3  rm brew-upgrade.rb

して再挑戦したら上手く動きました。

posted by Png genki on Sun 4 Dec 2011 at 02:26
Contents
brew upgradeで"Error: undefined method `include?' for nil:NilClass"が出たら
Comments
dsjf: https://gist.github.com/6bf1bf2c3cbb5eb6e7a7 これ... '13-1
瀧内元気: おお、チェックしてみます。thx! '11-12
overisland: Reeder for iPhone もこの UI を実装していますね。 '11-12
瀧内元気: その情報は見たのですが、以下のサイトによると、現在はまた必要になってるっぽいんですよね。 ... '11-12
tkawa: http://devcenter.heroku.com/articles/rails31_he... '11-12
Services from s21g
twpro(ツイプロ)
Twitterプロフィールを快適検索
地価2009
土地の値段を調べてみよう
MyRestaurant
自分だけのレストラン手帳
Formula
ブログに数式を埋め込める数式コミュニティ